<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/activity_main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/background"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <include
            layout="@layout/toolbar"
            android:visibility="gone" />

    </RelativeLayout>

    <com.bjzc.zjdxj.weight.AutoGridView
        android:id="@+id/gv"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_margin="@dimen/gridview_interval"
        android:gravity="center"
        android:horizontalSpacing="@dimen/gridview_interval"
        android:listSelector="@null"
        android:numColumns="2"
        android:scrollbars="none"
        android:stretchMode="columnWidth"
        android:verticalSpacing="@dimen/gridview_interval" />
</LinearLayout>
